.gh-card-wrapper {
    padding:5px;
}
.gh-card{ 
    border-radius:10px; 
    overflow:hidden;
    -webkit-box-shadow: 0px 0px 14px 5px rgba(0,0,0,0.24); 
    box-shadow: 0px 0px 14px 5px rgba(0,0,0,0.24);
    height:100%;
}

.gh-card a, .gh-card a *{  
    text-decoration:none;
    color:#000;
}
.kg-card.kg-button-card .kg-btn.kg-btn-accent {background:blue;} 
body {background-color: #f6faeb;} 
.gh-main .container {background: #fafcf3;}
 